
import './App.css'
import Todo from './Pages/Todo'
import Todos from './Context Api/Todos'

function App() {

  return (
    <>
      <Todos>
        <div>
          <Todo />
        </div>
      </Todos>
    </>
  )
}

export default App
